<div class="peliculas-component">

  <h2 class="title-movie-list">Listado de las peliculas mas populares</h2>

  <app-search (query)="onSearchChange($event)"></app-search>

  <div class="flex-container">
    <div class="movie" *ngFor="let movie of filteredMovies">
      <img [src]="movie.poster_path | myPipe" class="img-poster">
      <div class="movie-description">
        <h2 class="movie-title">{{movie.title}}</h2>
        <input type="submit" (click)="goToDetail(movie.id)">
      </div>
    </div>
  </div>
</div>
